#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-JXCF3xiJYgfDJXuRd1NQt2
key:                  hspec-wai-0.11.1-JXCF3xiJYgfDJXuRd1NQt2
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  9e90decc5c19df4bddb2e1e044de6725
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hspec-wai-0.11.1
hs-libraries:         HShspec-wai-0.11.1-JXCF3xiJYgfDJXuRd1NQt2
depends:
    QuickCheck-2.14.2-K24s6oo8ympDrfUE347KON base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    hspec-core-2.8.1-7rwzOOeZS4l6izS6avfTEP
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY text-1.2.4.1
    transformers-0.5.6.2 wai-3.2.3-EGxOAYMpLidHMftMW6lvrA
    wai-extra-3.1.6-9TPeeddrJgpGNMKrR8rf9o

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

